## kconfigwidgets 5.3.0

=== debian/changelog ===
kconfigwidgets (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:19:38 +0100

kconfigwidgets (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use pkg-kde-tools version 3 scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:46:25 +0200

kconfigwidgets (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Removed upstream_Dont_construct_bugus_objects.patch applied upstream
  * Patched symbols using batchpatch. 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:15:39 +0200

kconfigwidgets (5.0.0-0ubuntu3) utopic; urgency=medium

  * Clean up patch

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 01 Aug 2014 17:58:58 +0200

kconfigwidgets (5.0.0-0ubuntu2) utopic; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Rohan Garg ]
  * Add upstream_Dont_construct_bugus_objects.patch from upstream

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 01 Aug 2014 17:51:04 +0200

kconfigwidgets (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 15 Jul 2014 10:59:15 +0200
