=== debian/control ===
--- 
+++ 
@@ -7,25 +7,25 @@
                debhelper (>= 9.0.0),
                docbook-xml,
                docbook-xsl,
-               extra-cmake-modules (>= 1.2.0),
-               kdoctools-dev (>= 5.3.0),
-               libkf5archive-dev (>= 5.3.0),
-               libkf5auth-dev (>= 5.3.0),
-               libkf5codecs-dev (>= 5.3.0),
-               libkf5config-dev (>= 5.3.0),
-               libkf5coreaddons-dev (>= 5.3.0),
-               libkf5guiaddons-dev (>= 5.3.0),
-               libkf5i18n-dev (>= 5.3.0),
-               libkf5kjs-dev (>= 5.3.0),
-               libkf5widgetsaddons-dev (>= 5.3.0),
+               extra-cmake-modules (>= 1.8.0),
+               kdoctools-dev (>= 5.9.0),
+               libkf5archive-dev (>= 5.9.0),
+               libkf5auth-dev (>= 5.9.0),
+               libkf5codecs-dev (>= 5.9.0),
+               libkf5config-dev (>= 5.9.0),
+               libkf5coreaddons-dev (>= 5.9.0),
+               libkf5guiaddons-dev (>= 5.9.0),
+               libkf5i18n-dev (>= 5.9.0),
+               libkf5kjs-dev (>= 5.9.0),
+               libkf5widgetsaddons-dev (>= 5.9.0),
                libxml2-utils,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev,
                xauth,
                xvfb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kconfigwidgets
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kconfigwidgets.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kconfigwidgets.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kconfigwidgets.git
 
 Package: libkf5configwidgets-dev
