=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,3 @@
 
 override_dh_auto_test:
 	xvfb-run -a $(overridden_command)
-
