## kconfigwidgets 5.26.0

=== debian/changelog ===
kconfigwidgets (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)
  * Refresh symbols from build logs

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:42:16 +0100

kconfigwidgets (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:38:25 +0000

kconfigwidgets (5.23.0-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * Refreshing symbols
  * New upstream release (5.23.0)
  * Adding man pages to libkf5configwidgets-data.manpages and
    not-installed

  [ Rik Mills ]
  * Install man page translations in correct locations

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:09:15 +0200

kconfigwidgets (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:13:36 -0700

kconfigwidgets (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:38 +0100

kconfigwidgets (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:37 +0100
