=== debian/control ===
Source: kconfigwidgets
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               docbook-xml,
               docbook-xsl,
               extra-cmake-modules (>= 5.28.0~),
               kdoctools-dev (>= 5.25.0~),
               libkf5auth-dev (>= 5.28.0~),
               libkf5codecs-dev (>= 5.28.0~),
               libkf5config-dev (>= 5.28.0~),
               libkf5coreaddons-dev (>= 5.28.0~),
               libkf5guiaddons-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libkf5widgetsaddons-dev (>= 5.28.0~),
               libxml2-utils,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~),
               xauth,
               xvfb
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kconfigwidgets
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kconfigwidgets.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kconfigwidgets.git

Package: libkf5configwidgets-dev
Section: libdevel
Architecture: any
Depends: libkf5auth-dev (>= 5.28.0~),
         libkf5codecs-dev (>= 5.28.0~),
         libkf5config-dev (>= 5.28.0~),
         libkf5configwidgets5 (= ${binary:Version}),
         libkf5guiaddons-dev (>= 5.28.0~),
         libkf5i18n-dev (>= 5.28.0~),
         libkf5widgetsaddons-dev (>= 5.28.0~),
         ${misc:Depends}
Description: development files for kconfigwidgets
 KConfigWidgets provides easy-to-use classes to create
 configuration dialogs, as well as a set of widgets which
 uses KConfig to store their settings.
 .
 Contains development files for kconfigwidgets.
Breaks: libkf5bookmarks-dev (<< 5.28),
        libkf5iconthemes-dev (<< 5.28),
        libkf5kcmutils-dev (<< 5.28),
        libkf5kdelibs4support-dev (<< 5.28),
        libkf5style-dev (<< 5.28),
        libkf5textwidgets-dev (<< 5.28),
        libkf5xmlgui-dev (<< 5.28)

Package: libkf5configwidgets5
Architecture: any
Multi-Arch: same
Depends: libkf5configwidgets-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Extra widgets for easier configuration support.
 KConfigWidgets provides easy-to-use classes to create
 configuration dialogs, as well as a set of widgets which
 uses KConfig to store their settings.
Breaks: frameworkintegration (<< 5.28),
        kdesignerplugin (<< 5.28),
        kio (<< 5.28),
        libkf5iconthemes5 (<< 5.28),
        libkf5kcmutils5 (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5kdelibs4support5-bin (<< 5.28),
        libkf5khtml5 (<< 5.28),
        libkf5kiowidgets5 (<< 5.28),
        libkf5plasma5 (<< 5.28),
        libkf5style5 (<< 5.28),
        libkf5texteditor5 (<< 5.28),
        libkf5textwidgets5 (<< 5.28),
        libkf5wallet-bin (<< 5.28),
        libkf5xmlgui5 (<< 5.28)

Package: libkf5configwidgets-data
Architecture: all
Multi-Arch: foreign
Depends: perl, ${misc:Depends}, ${shlibs:Depends}
Description: Extra widgets for easier configuration support.
 KConfigWidgets provides easy-to-use classes to create
 configuration dialogs, as well as a set of widgets which
 uses KConfig to store their settings.
 .
 This package contains the preparetips5 script and graphics.
