## kconfigwidgets 5.31.0

=== debian/changelog ===
kconfigwidgets (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:52:17 +0000

kconfigwidgets (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)
  * Install translations

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:36:07 +0000

kconfigwidgets (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Merge with debian/master
  * Update install files
  * Drop old kdoctools-dev build dep which is now replaced by
    libkf5doctools-dev

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)
  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:18:24 +0000
