=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
                debhelper (>= 9),
                docbook-xml,
                docbook-xsl,
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5auth-dev (>= 5.31.0~),
-               libkf5codecs-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5guiaddons-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5auth-dev (>= 5.38.0~),
+               libkf5codecs-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5doctools-dev (>= 5.38.0~),
+               libkf5guiaddons-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5widgetsaddons-dev (>= 5.38.0~),
                libxml2-utils,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
@@ -29,13 +29,13 @@
 Package: libkf5configwidgets-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5auth-dev (>= 5.31.0~),
-         libkf5codecs-dev (>= 5.31.0~),
-         libkf5config-dev (>= 5.31.0~),
+Depends: libkf5auth-dev (>= 5.38.0~),
+         libkf5codecs-dev (>= 5.38.0~),
+         libkf5config-dev (>= 5.38.0~),
          libkf5configwidgets5 (= ${binary:Version}),
-         libkf5guiaddons-dev (>= 5.31.0~),
-         libkf5i18n-dev (>= 5.31.0~),
-         libkf5widgetsaddons-dev (>= 5.31.0~),
+         libkf5guiaddons-dev (>= 5.38.0~),
+         libkf5i18n-dev (>= 5.38.0~),
+         libkf5widgetsaddons-dev (>= 5.38.0~),
          ${misc:Depends}
 Description: development files for kconfigwidgets
  KConfigWidgets provides easy-to-use classes to create
