=== docs/preparetips5/CMakeLists.txt ===
kdoctools_create_manpage(man-preparetips5.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
